Woody58 wrote: 
> So does that mean I am have an older sbpd.tcz even though I ran the
> update?
> 

I think it does mean that you have the older version.  Paul pointed me
in the right direction in 'post 73'
(https://forums.slimdevices.com/showthread.php?107001-ANNOUNCE-SqueezeButtonPi-Tool-to-use-buttons-and-rotary-encoders-on-a-RPi&p=911303&viewfull=1#post911303).
The current version can now be installed from the 'extensions' option
in the 'Advanced mode operations' on the main page.  Change the
repository to the piCorePlayer sourceforge repository and install it
from there.


------------------------------------------------------------------------
chill's Profile: http://forums.slimdevices.com/member.php?userid=10839
View this thread: http://forums.slimdevices.com/showthread.php?t=107001

_______________________________________________
diy mailing list
diy@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/diy

Reply via email to